.download--0 .download__items {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1.25rem;
}

.download--0 .download__item {
  box-shadow: inset 0px 0px 0px 1px transparent;
  transition: box-shadow 400ms ease;
}

.download--0 .download__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;

  padding: 1rem 1.5rem;

  background-color: var(--clr-secondary-mid);

  transition: color 400ms ease, background-color 400ms ease;
}

.download--0 .download__title {
  font-family: var(--ff-base);
  font-size: 1.75rem;
  font-weight: var(--fw-bold);

  color: var(--clr-white);

  line-height: 2.25rem;

  text-transform: uppercase;

  transition: color 400ms ease;
}

.download--0 .download__link {
  display: inline-flex;
  justify-content: center;
  align-items: center;

  width: 3rem;
  height: 3rem;
}

.download--0 .download__link svg {
  flex-shrink: 0;

  fill: var(--clr-white);

  transition: fill 400ms ease;
}

.download--0 .download__item:hover {
  box-shadow: inset 0px 0px 0px 1px var(--clr-secondary);
}

.download--0 .download__item:hover .download__header .download__title {
  color: var(--clr-white);
}

.download--0 .download__item:hover .download__header .download__link svg {
  fill: var(--clr-primary);
}

@media (min-width: 992px) {
  .download--0 .component__heading {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 2rem;
  }
  .download--0 .eyebrow,
  .download--0 .heading {
    grid-column: 1 / 2;
  }
  .download--0 .lead {
    grid-column: 2 / -1;
    grid-row: 1 / span 3;
    margin-block-start: 0;
  }
  .download--0 .download__items {
    grid-template-columns: repeat(3, 1fr);
  }
}
